@charset 'UTF-8';

/*
Johns
*/

.col1{
	float: left; 
	margin-right:10%	
}
.col2{
	float: left;
}

.col1 p, .col2 p{
	text-align: center;
}

.facebook a, .facebook a:hover{
	color: #52575C;
}
.facebook img{
	vertical-align: middle;
	margin-top: -6px;

}

.a-underline, .a-underline a:visited
{
	color: #06C;				
}

#content ol, #content ul{
	margin-left: 25px;
	list-style-type: square;
}

#sidebar h2{
	padding-left: 10px;
}

 td.nobg {
    color: #FFF;
}

 p {font:13px Verdana, Tahoma, Arial, sans-serif;line-height: 1.3em;}

#sidebar {
	background-color: #E0E0E0;
}

.infocare {display:block;float:left;width:68px;height:14px;margin-right:5px;margin-top:2px;background-image:url(../images/logo.gif);background-repeat:no-repeat;}
span.infocare span {display:none;}

#header h1{
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 38px;
	color: #FFF;
	margin-bottom: 5px;
	line-height: 43px;
}
#infocare-h1{
	text-align: right;
}

<!--Google Search:-->

#google-search {
}
#google-search input, #google-search textarea, #google-search select{
	line-height: 1.25em;
}
form, input {
    margin: 0;
    padding: 0;
    display: inline;
}
/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/

	body
	{
		background: #f5f7fa;
	}

	body,input,textarea,select
	{
		font-family: 'Source Sans Pro', sans-serif;
		font-weight: 300;
		color: #52575c;
	}

	h1,h2,h3,h4,h5,h6
	{
		font-weight: 300;
		color: #003366;
	}
	
		h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
		{
			color: inherit;
			text-decoration: none;
		}

	a
	{
		color: inherit;
		text-decoration: none;
		/*border-bottom: dotted 1px #62676c;*/
	}
	
		a:hover
		{
			color: #f35858;
			border-bottom-color: rgba(255,255,255,0);
		}

	strong, b
	{
		font-weight: 600;
		color: #42474c;
	}
	
	em, i
	{
		font-style: italic;
	}
	
	sub
	{
		position: relative;
		top: 0.5em;
		font-size: 0.8em;
	}
	
	sup
	{
		position: relative;
		top: -0.5em;
		font-size: 0.8em;
	}
	
	hr
	{
		border: 0;
		border-top: solid 1px #ddd;
	}
	
	blockquote
	{
		/*border-left: solid 0.5em #ddd;*/
		padding: 1em 0 1em 2em;
		font-style: italic;
	}
	
	p, ul, ol, dl, table, .features
	{
		margin-bottom: 1.5em;
	}

	br.clear
	{
		clear: both;
	}

	header
	{
		
	}
	
		header > span
		{
			display: block;
			color: #f34848;
		}

		header.major
		{
			text-align: center;
		}

	.feature
	{
		text-align: center;
	}
	
	/* Sections/Articles */
	
		section,
		article
		{
			margin-bottom: 3em;
		}
		
		section > :last-child,
		article > :last-child
		{
			margin-bottom: 0;
		}

		section:last-child,
		article:last-child
		{
			margin-bottom: 0;
		}
		
		.row > section,
		.row > article
		{
			margin-bottom: 0;
		}

	/* Images */

		.image
		{
			display: inline-block;
			-moz-transition: opacity 0.25s ease-in-out;
			-webkit-transition: opacity 0.25s ease-in-out;
			-o-transition: opacity 0.25s ease-in-out;
			-ms-transition: opacity 0.25s ease-in-out;
			transition: opacity 0.25s ease-in-out;
			outline: 0;
			border: 0;
		}
		
			.image img
			{
				display: block;
				width: 100%;
			}

			.image.full
			{
				display: block;
				width: 100%;
				margin: 0 0 3em 0;
			}
			
			.image.left
			{
				float: left;
				margin: 0 2em 2em 0;
			}
			
			.image.centered
			{
				display: block;
				margin: 0 0 3em 0;
			}

				.image.centered img
				{
					margin: 0 auto;
					width: auto;
				}

			a.image:hover
			{
				opacity: 0.85;
			}

	/* Lists */

		ul.default
		{
		}

		ul.actions
		{
			/*padding-top: 1em;*/
		}
		
			ul.actions.major
			{
				text-align: center;
			}
		
			ul.actions li
			{
				/*display: inline-block;*/
				/*margin-left: 0.5em; 
				margin-right: 0.5em; */
				display: block;
				width: 100%;
			}
			
				ul.actions li:first-child
				{
					/*margin-left: 1em;*/
				}

		ul.divided
		{
		}

			ul.divided li
			{
				border-top: solid 1px #d2d7dc;
				padding-top: 2em;
				margin-top: 2em;
			}
			
			ul.divided li:first-child
			{
				padding-top: 0;
				margin-top: 0;
				border-top: 0;
			}

		ul.icons
		{
		}
		
			ul.icons li:before
			{
				display: inline-block;
				color: #fff;
				background: #61666b;
				width: 2em;
				height: 2em;
				border-radius: 0.35em;
				text-align: center;
				line-height: 2em;
				margin-right: 0.75em;
			}

		ul.menu
		{
			padding-bottom: 1em;
		}
		
			ul.menu li
			{
				display: inline-block;
				border-left: solid 1px #d2d7dc;
				padding-left: 1em;
				margin-left: 1em; 
			}
			
			ul.menu li:first-child
			{
				border-left: 0;
				padding-left: 0;
				margin-left: 0;
			}

		ol.default
		{
		}

	/* Forms */

		form
		{
		}
		
			form .actions
			{
				padding-top: 0;
			}
		
			form label
			{
				display: inline;
				padding-right: 8px;
				padding-left: 8px;
			}
		
			form input.text,
			form select,
			form textarea
			{
				-webkit-appearance: none;
				display: block;
				background: #f3f4f5;
				border: solid 1px #d2d7dc;
				border-radius: 0.35em;
				width: 100%;
				padding: 0.85em;
				-moz-transition: background-color 0.25s ease-in-out;
				-webkit-transition: background-color 0.25s ease-in-out;
				-o-transition: background-color 0.25s ease-in-out;
				-ms-transition: background-color 0.25s ease-in-out;
				transition: background-color 0.25s ease-in-out;
			}

				form input.text:focus,
				form select:focus,
				form textarea:focus
				{
					background: #fff;
				}
				
				form textarea
				{
					min-height: 7em;
				}

				form .formerize-placeholder
				{
					color: #555 !important;
				}

				form ::-webkit-input-placeholder
				{
					color: #555 !important;
				}

				form :-moz-placeholder
				{
					color: #555 !important;
				}

				form ::-moz-placeholder
				{
					color: #555 !important;
				}

				form :-ms-input-placeholder
				{
					color: #555 !important;
				}

				form ::-moz-focus-inner
				{
					border: 0;
				}
			
	/* Tables */
	
		table
		{
			width: 100%;
		}
		
			table.style1
			{
				width: 100%;
			}
			
				table.style1 tbody tr:nth-child(2n+2)
				{
					background: #f4f4f4;
				}
				
				table.style1 td
				{
					padding: 0.5em 1em 0.5em 1em;
				}
				
				table.style1 th
				{
					text-align: left;
					font-weight: bold;
					padding: 0.5em 1em 0.5em 1em;
				}
			
				table.style1 thead
				{
					background: #444;
					color: #fff;
				}
				
				table.style1 tfoot
				{
					background: #eee;
				}
				
				table.style1 tbody
				{
				}

	/* Buttons */
		
		.button
		{
			display: inline-block;
			color: inherit;
			text-decoration: none;
			border: solid 1px #c2c7cc;
			/*border-radius: 0.35em;*/
			padding: 0.4em 2em 0.4em 2em;
			/*padding: 0.8em 2em 0.8em 2em;*/
			width: 100%;
		}

			.button:hover
			{
				color: #336699;
				/*border-color: rgba(243,88,88,0.5);*/
				border-color: #336699;
				background-color: #FFF;
			}
			
			.button:active
			{
			}
		
			.button.alt
			{
			}

				.button.alt:hover
				{
				}
				
				.button.alt:active
				{
				}
		
			.button.small
			{
			}
			
			.button.big
			{
			}
			
			.button.huge
			{
			}

/*********************************************************************************/
/* Wrappers                                                                      */
/*********************************************************************************/

	.wrapper
	{
		position: relative;
		background: #fff;
		overflow-x: hidden;
	}

	.image-wrapper
	{
		position: relative;
	}
	
		.image-wrapper .image
		{
			position: relative;
			z-index: 2;
		}
	
		.image-wrapper.first:before
		{
			content: '';
			display: block;
			width: 2000%;
			height: 100%;
			position: absolute;
			left: -1000%;
			top: 0;
			z-index: 1;
			box-shadow: inset 0px 0px 0px 1px #e8e8e8;
			background: #f6f8fb url('images/image-wrapper.svg');
		}

	#header-wrapper
	{
		position: relative;
		background: #6699CC;
	}
	
		#header-wrapper:before
		{
			content: '';
			display: block;
			position: absolute;
			left: 0;
			top: 0;
			width: 100%;
			height: 100%;
			background: url('images/overlay.png');
			background-size: 128px 128px;
			z-index: -1;
		}
	
	#promo-wrapper
	{
		position: relative;
		background: url('../images/promo.jpg') center center;
		background-size: cover;
		color: #fff;
		text-align: center;
	}

	#footer-wrapper
	{
	position: relative;
	/*border-top: solid 1px #c2c7cc;*/
	/*background-image: url('images/footer.svg');
	background-size: 100% 100%;*/
	-webkit-transform: translate3d(0,0,0);
	background-color: #336699;
	}
	#footer-wrapper a:link, #footer-wrapper a:visited
	{
		color: #FFF;			
	}
	#footer-wrapper a:hover {color:#99cccc;}
	

		#footer-wrapper:before
		{
			content: '';
			display: block;
			position: absolute;
			left: 0;
			top: 0;
			width: 100%;
			height: 100%;
			/*background: url('images/overlay.png');
			background-size: 128px 128px;*/
		}

		#footer-wrapper form input.text,
		#footer-wrapper form select,
		#footer-wrapper form textarea
		{
			background: #f5f6f7;
		}

			#footer-wrapper form input.text:focus,
			#footer-wrapper form select:focus,
			#footer-wrapper form textarea:focus
			{
				background: #fff;
			}

/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/

	#logo
	{
	}
	
		#logo a
		{
			color: #fff;
		}

/*********************************************************************************/
/* Hero                                                                          */
/*********************************************************************************/

	#hero
	{
		position: relative;
		color: #fff;
		text-align: center;
		z-index: 1;
	}
	
		#hero h2
		{
			color: #fff;
		}

		#hero header > span
		{
			color: #fff;
		}

		#hero .button
		{
			background: #fff;
			border-color: rgba(255,255,255,0);
			color: #f08c89;
		}

			#hero .button:hover
			{
				border-color: rgba(255,255,255,0.75);
				background-color: rgba(255,255,255,0.15);
				color: #fff;
			}

		#hero a
		{
			color: #fff;
			border-color: rgba(255,255,255,0.5);
		}
		
			#hero a:hover
			{
				border-color: rgba(255,255,255,0);
			}

/*********************************************************************************/
/* Promo                                                                         */
/*********************************************************************************/

	#promo
	{
		background: rgba(255,255,255,0.05);
		border: solid 1px rgba(255,255,255,0.25);
		border-radius: 0.5em;
	}

		#promo h2
		{
			color: #fff;
		}
		
		#promo .button
		{
			background: #fff;
			border-color: rgba(255,255,255,0);
			color: #27636B;
		}
		
			#promo .button:hover
			{
				border-color: rgba(255,255,255,0.75);
				background-color: rgba(255,255,255,0.15);
				color: #fff;
			}
		
/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/

	#footer
	{
		position: relative;
		z-index: 1;
	}

/*********************************************************************************/
/* bottom-nav                                                                     */
/*********************************************************************************/

	#bottom-nav
	{
		position: relative;
		z-index: 1;
		text-align: center;
		border-top: solid 1px #d2d7dc;
		color: #a2a7ac;
	}